/* app ------------------------------------------------------------ */
html {
    font-size: 62.5%;
}
*,
*:before,
*:after {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

body {
    font-weight: 400;
    line-height: 1.6;
    font-family: "Roboto", sans-serif;
    font-weight: 400;
}

.container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 8rem;
}

.app__title--h2 {
    margin-top: 6rem;
    font-size: 2.8rem;
    font-weight: 700;
    margin-bottom: 1rem;
    display: inline-block;
}

.app__title--h2--color {
    color: #FFA500;
}

.app__title--h2--magin {
    font-size: 30px;
    font-weight: 700;
}

.app__title--h3 {
    font-family: "Roboto", sans-serif;
    margin-top: 1rem;
    margin-bottom: 1rem;
    line-height: 3.1rem;
    font-size: 2rem;
    font-weight: 500;
    color: #000000;
}

.app__button {
    border: none;
    font-size: 16px;
    font-weight: 600;
    margin-top: 2.4rem;
    padding: 1.3rem;
    border-radius: 4px;
    background-color: #F0F0F0;
}


@media (max-width: 768px) {
    .container {
        padding: 0 3.2rem;
    }

    .app__title--h2 {
        font-size: 24px;
        margin-top: 3.2rem;
        display: inline-block;
    }

    .app__title--h2-magin {
        font-size: 24px;
    }

    .app__title--h3 {
        margin-top: 1.6rem;
        font-size: 1.8rem;
        font-weight: 500;
        line-height: 2.8rem;
    }
    .app__button {
        font-size: 12px;
        font-weight: 600;
        margin-top: 1.6rem;
        padding: 0.6rem;
    }
}

@media (max-width: 599px) {
    .container {
        padding: 0 1.6rem;
    }
}


/* contact --------------------???*/ 
.section__contact--in {
    border: none;
    outline: none;
    color: #75758B;
    width: 80%;
    height: 3.2rem;
    padding: 0 2rem;
    margin-top: 1.6rem;
    font-size: 16px;
}
@media (max-width: 768px) {
    .section__contact--in {
        width: 100%;
    }
}